_id: k3a8fr763ejcm4gl
_key: '!items!k3a8fr763ejcm4gl'
img: systems/pf1/icons/misc/magic-swirl.png
name: Anonymous Interaction
system:
  actions:
    - _id: igz69nyblf9sj1vh
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: permanent (see text)
      name: Use
      range:
        units: close
      save:
        description: Will negates
        type: will
      target:
        value: one creature/level, no two of which can be more  than 30 ft. apart
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You cause the targets to forget all but the most general information
      about you. If they saw you or interacted with you, they still remember
      your presence and your general shape (such as humanoid), as well as the
      gist of your interactions with them (such as "She was asking about the
      queen"), but they don't remember specifically what you said, details of
      your appearance, or any identifying information about you. This spell
      targets any memories of you in the minute preceding its casting, but is
      otherwise permanent.</p>
  descriptors:
    value:
      - mindAffecting
  learnedAt:
    class:
      bard: 2
      mesmerist: 2
      psychic: 2
      skald: 2
      witch: 2
    subDomain:
      Espionage: 2
  level: 2
  school: enc
  subschool: compulsion
type: spell

